Problem with SeasonPass 2.2 after apt-get upgrade

Hi, there seems to be a problem with Seasonpass after setup and after you installed aTV Black. I made a apt-get upgrade and this resulted in many dependency problems with mobilesubstrate being the wrong version or some apps even said its not installed at all. Is this known?

 

I fixed it by doing this:

 

echo ‘deb http://nix.howett.net/theos ./’ > /etc/apt/sources.list.d/_theos.list
echo ‘deb http://apt.awkwardtv.org/ stable main’ > /etc/apt/sources.list.d/awkward.list
echo ‘deb http://nitosoft.com/cydia /’ > /etc/apt/sources.list.d/nito.list
echo ‘deb http://www.ambertation.de ./downloads/PLEX/’ > /etc/apt/sources.list.d/plex.list
echo ‘deb http://apt.saurik.com/ ios/675.00 main’ > /etc/apt/sources.list.d/cydia.list
echo ‘deb http://repo.insanelyi.com/ ./’ >> /etc/apt/sources.list.d/cydia.list
echo ‘deb http://cydia.zodttd.com/repo/cydia/ stable main’ >> /etc/apt/sources.list.d/cydia.list
echo ‘deb http://apt.thebigbos…epofiles/cydia/ stable main’ >> /etc/apt/sources.list.d/cydia.list
echo ‘deb http://apt.modmyi.com/ stable main’ >> /etc/apt/sources.list.d/cydia.list
apt-get update

 

Maybe its of any help for you.